/* Overrides the ones in navStyle.css in the navbar product.  */
#navigation
{
  clear: both;
  padding:0;
  margin:0;
  width:776px;
  height:45px;
  background:transparent url(../images/navBg_Intres.jpg) no-repeat right top;
  color:#000;
}

* html #logo
{

  width: 776px;
  margin: 0;
  padding: 0;
}

#logo
{
  margin: 0 0 5px 0;
  border: 0;
  padding: 0;
  width: 776px;
  
}

#navigation ul
{
  float:left;
  clear:both;
  padding:0 0 0 5px;
  margin: 0;
  width:763px;
  height:45px;
  background:transparent url(../images/navBg_left_Intres.jpg) no-repeat left top;
  color:inherit;
  list-style: none;
}

#navigation li ul
{
	left: -5px;
	top: 22px
}

* html #navigation li ul { top: 22px; }

* html iframe
{
	left: -5px;
}

